<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <!-- QX==================== Imperial Guard Core Mod - Research Imperium Metals =========================QX -->

  <ImperialMetals.label>帝國金屬</ImperialMetals.label>
  <ImperialMetals.description>允許對帝國金屬的操作，特別是陶鋼和精金。</ImperialMetals.description>


  <!-- QX==================== Imperial Guard Core Mod - Research Doors =========================QX -->

  <ImperialDoors.label>帝國門</ImperialDoors.label>
  <ImperialDoors.description>教導帝國之僕如何建造帝國門以榮耀帝皇。</ImperialDoors.description>


  <!-- QX==================== Imperial Guard Core Mod - Research Construction Components =========================QX -->

  <BasicImperialConstruction.label>基礎帝國構造</BasicImperialConstruction.label>
  <BasicImperialConstruction.description>教導帝國之僕如何構造基本的帝國構造。</BasicImperialConstruction.description>

  <AdvancedImperialConstruction.label>進階帝國構造</AdvancedImperialConstruction.label>
  <AdvancedImperialConstruction.description>教導帝國之僕如何構造進階的帝國構造。</AdvancedImperialConstruction.description>


  <!-- QX==================== Imperial Guard Core Mod - Research Imperium Weapons =========================QX -->

  <WRLasPistol.label>帝國激光手槍</WRLasPistol.label>
  <WRLasPistol.description>教導帝國之僕如何製作激光手槍。</WRLasPistol.description>

  <WRLasGun.label>帝國激光槍</WRLasGun.label>
  <WRLasGun.description>教導帝國之僕如何製作激光槍。</WRLasGun.description>

  <WRWebber.label>帝國網槍</WRWebber.label>
  <WRWebber.description>教導帝國之僕如何製作網槍。</WRWebber.description>

  <WRBoltGun.label>帝國爆彈槍</WRBoltGun.label>
  <WRBoltGun.description>教導帝國之僕如何製作爆彈槍。</WRBoltGun.description>

  <WRExitusSniper.label>帝國絕滅步槍</WRExitusSniper.label>
  <WRExitusSniper.description>教導帝國之僕如何製作絕滅步槍。</WRExitusSniper.description>

  <WRPlasmaRifle.label>Imperial Plasma Rifle</WRPlasmaRifle.label>
  <WRPlasmaRifle.description>教導帝國之僕如何製作等離子步槍。</WRPlasmaRifle.description>

  <WRKrakGrenade.label>帝國穿甲手榴彈</WRKrakGrenade.label>
  <WRKrakGrenade.description>教導帝國之僕如何製作穿甲手榴彈。</WRKrakGrenade.description>

  <WRGrenadeLauncher.label>帝國榴彈發射器</WRGrenadeLauncher.label>
  <WRGrenadeLauncher.description>教導帝國之僕如何製作。</WRGrenadeLauncher.description>

  <WRQuadRktLauncher.label>帝國多重火箭發射器</WRQuadRktLauncher.label>
  <WRQuadRktLauncher.description>教導帝國之僕如何製作一次性的多重火箭發射器。</WRQuadRktLauncher.description>


  <!-- QX==================== Imperial Guard Core Mod - Research Imperium Armor =========================QX -->

  <ARStdImpArmor.label>星界軍標準護甲</ARStdImpArmor.label>
  <ARStdImpArmor.description>教導帝國之僕如何製作星界軍標準護甲。</ARStdImpArmor.description>

  <ARBasicServoArm.label>帝國基礎伺服臂</ARBasicServoArm.label>
  <ARBasicServoArm.description>教導帝國之僕如何製作可提升全局工作速度的基礎伺服臂。</ARBasicServoArm.description>

  <ARFlakPlates.label>帝國防彈甲</ARFlakPlates.label>
  <ARFlakPlates.description>教導帝國之僕如何製作可提升防禦的防彈甲。</ARFlakPlates.description>

  <ARStdCaraArmor.label>帝國Zarmack型星界軍甲殼甲</ARStdCaraArmor.label>
  <ARStdCaraArmor.description>教導帝國之僕如何製作Zarmack型星界軍甲殼甲。（譯註：Zarmack提供了甲殼甲的素材）</ARStdCaraArmor.description>


  <!-- QX==================== Imperial Guard Core Mod - Research Imperium Furniture =========================QX -->

  <FRImpBeds.label>帝國標準家具</FRImpBeds.label>
  <FRImpBeds.description>教導帝國之僕如何建造帝國標準家具。</FRImpBeds.description>

  <FRImpHospitalBed.label>帝國標準醫療床</FRImpHospitalBed.label>
  <FRImpHospitalBed.description>教導帝國之僕如何建造帝國標準醫療床。</FRImpHospitalBed.description>


  <!-- QX==================== Imperial Guard Core Mod - Research Imperium Power =========================QX -->

  <PRImpUReactor.label>帝國鈾反應堆</PRImpUReactor.label>
  <PRImpUReactor.description>教導帝國之僕如何建造帝國鈾反應堆。</PRImpUReactor.description>

  <PRImpPReactor.label>帝國等離子反應堆</PRImpPReactor.label>
  <PRImpPReactor.description>教導帝國之僕如何建造帝國等離子反應堆。</PRImpPReactor.description>

  <PRImpBattery.label>帝國電池</PRImpBattery.label>
  <PRImpBattery.description>教導帝國之僕如何建造帝國電池。</PRImpBattery.description>


  <!-- QX==================== Imperial Guard Core Mod - Research Planetary Core Extractor =========================QX -->

  <BRImpPlanetCoreExtractor.label>帝國地核鑽井</BRImpPlanetCoreExtractor.label>
  <BRImpPlanetCoreExtractor.description>教導帝國之僕如何建造帝國地核鑽井。</BRImpPlanetCoreExtractor.description>


</LanguageData>